---
branch: master

ansible_cron_minute: "*/5"

ssh_port: 22
ssh_users: "root rene"

# platform-specific
microcode_amd_install: false
microcode_intel_install: true

# purpose selection
database: true
mysql: true
postgres: false
redis: false
dhcpserver: false
fileserver: false
mailserver: false
nameserver: false
printspooler: false
proxyserver: false
squid: false
tinyproxy: false
webserver: false
apache: false
nginx: false

# application selection
borgbackup: false
broot: false
docker: false
pacaur: false
paru: false
ranger: false
syncthing: false
vifm: false
yay: false

# shell selection
zsh: true